Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 24 Oct 2022 16:02:17 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery geneieve fernandes                    Bot:    Hi, welcome to Babyshop?  مرحبًا بك في بيبي شوب  Bot:  Hi geneieve fernandes, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9591442580 Bot:   ? Congrats, your order is Placed   You can easily track your order from My Account > Order History.    During sales, your order may take longer to arrive.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:46 PM, 24th Oct                   Abdulqader                   Hi Dear, thank you for contacting us. This's kader We would be happy to help you.           07:46 PM, 24th Oct                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           07:47 PM, 24th Oct                     geneieve fernandes                    can u plz update me on my order?           07:47 PM, 24th Oct                   Abdulqader                   Is this contact number is right +971554953943 ?           07:48 PM, 24th Oct                     geneieve fernandes                    yes           07:48 PM, 24th Oct                   Abdulqader                   please accept our sincere apologies for this unexpected delay.Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.           07:49 PM, 24th Oct                     geneieve fernandes                    this is same answer I am getting from yesterday           07:49 PM, 24th Oct                     geneieve fernandes                    so pls choose your answers wisely           07:49 PM, 24th Oct                   Abdulqader                   Please note the expected delivery date on22-10-2022 But we will contact the courier team to find out the reasons for the delay in the order.           07:50 PM, 24th Oct                     geneieve fernandes                    do you understand what I'm saying?           07:51 PM, 24th Oct                   Abdulqader                   I can see that delivery of this order has taken longer than our normal delivery time,Please allow us some time to work and get this issue fixed for you.           07:52 PM, 24th Oct                   Abdulqader                   We would really appreciate your patience and understanding here.           07:53 PM, 24th Oct                     geneieve fernandes                    ask Soha..she will know where my order is           07:53 PM, 24th Oct                   Abdulqader                   please  note that we will contact you through your email once we get any updates           07:55 PM, 24th Oct                     geneieve fernandes                    joke?           07:55 PM, 24th Oct                     geneieve fernandes                    I hope you realise these are the same talks you guys are giving me from 22nd           07:56 PM, 24th Oct                   Abdulqader                   I can understand your frustration regarding the same and we will do our best to have this resolved for you on priority.Thank you for your understanding           07:58 PM, 24th Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           08:00 PM, 24th Oct                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:02 PM, 24th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5046842